<!doctype html>
<html>
<head>
  <meta charset=utf-8 />
  <title> {% if page.title %} {{ page.title }} - {% endif %} CV</title>
  <link href="media/{{ site.style }}-screen.css" type="text/css" rel="stylesheet" media="screen">
  <link href="media/{{ site.style }}-print.css" type="text/css" rel="stylesheet" media="print">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&family=PT+Mono&family=Roboto+Mono:ital,wght@0,400;1,300&display=swap" rel="stylesheet"> 
</head>
<body>
  <div id="main">
    <div id="content">
    {{ content }}
    </div>
  </div>
</body>
</html>